## smooth 1.4.3

=== DESCRIPTION ===
Package: smooth
Type: Package
Title: Forecasting Using Smoothing Functions
Version: 1.4.3
Date: 2016-09-16
Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                  comment="Research Associate at Lancaster Centre for Forecasting, UK")
URL: https://github.com/config-i1/smooth
BugReports: https://github.com/config-i1/smooth/issues
Description: The set of smoothing functions used for time series analysis and in forecasting.
             Currently the package includes exponential smoothing models and SARIMA in state-space
             form + several simulation functions.
License: GPL (>= 2)
Depends: R (>= 3.0.2)
Imports: Rcpp (>= 0.12.3), stats, graphics, zoo, nloptr, polynom
LinkingTo: Rcpp, RcppArmadillo (>= 0.6.500.0.0)
Suggests: Mcomp, forecast, numDeriv, testthat, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2016-09-16 13:34:12 UTC; config
Author: Ivan Svetunkov [aut, cre] (Research Associate at Lancaster Centre for
    Forecasting, UK)
Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
Repository: CRAN
Date/Publication: 2016-09-17 00:52:33
