## smooth 0.9.10

=== debian/changelog ===
smooth (0.9.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1127483)

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 09 Feb 2026 18:15:51 -0800
