=== debian/control ===
Source: smooth
Section: libs
Maintainer: Xiyue Deng <manphiz@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libbz2-dev,
 libcairo2-dev,
 libcpuid-dev,
 libcurl4-openssl-dev | libcurl4-dev,
 libfribidi-dev,
 libgtk-3-dev,
 libjpeg-dev,
 libpng-dev,
 libwebp-dev,
 libxml2-dev,
 zlib1g-dev,
Standards-Version: 4.7.3
Homepage: https://www.smooth-project.org/
Vcs-Browser: https://salsa.debian.org/debian/smooth
Vcs-Git: https://salsa.debian.org/debian/smooth.git

Package: libsmooth-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libsmooth-0.9-0 (= ${binary:Version}),
 ${misc:Depends},
Description: Smooth Class Library (development files)
 smooth is an object oriented C++ class library for Windows, macOS,
 Linux and most Unix-like operating systems. It provides basic
 functionality and platform support for applications and libraries.
 .
 Features provided by smooth include:
 .
  * user interface API with various widgets
  * simple to use multithreading API
  * file and network IO interface
  * completely transparent Unicode and software internationalization
    support
  * a libxml2 based XML parser
 .
 This package contains the development files.

Package: libsmooth-0.9-0
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Smooth Class Library (runtime libraries)
 smooth is an object oriented C++ class library for Windows, macOS,
 Linux and most Unix-like operating systems. It provides basic
 functionality and platform support for applications and libraries.
 .
 Features provided by smooth include:
 .
  * user interface API with various widgets
  * simple to use multithreading API
  * file and network IO interface
  * completely transparent Unicode and software internationalization
    support
  * a libxml2 based XML parser
 .
 This package contains the runtime libraries.

Package: libsmooth-bin
Architecture: any
Multi-Arch: no
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Smooth Class Library (binary files)
 smooth is an object oriented C++ class library for Windows, macOS,
 Linux and most Unix-like operating systems. It provides basic
 functionality and platform support for applications and libraries.
 .
 Features provided by smooth include:
 .
  * user interface API with various widgets
  * simple to use multithreading API
  * file and network IO interface
  * completely transparent Unicode and software internationalization
    support
  * a libxml2 based XML parser
 .
 This package contains the binary files.
