=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_CFLAGS_MAINT_APPEND = -D_FORTIFY_SOURCE=2
DEB_CXXFLAGS_MAINT_APPEND = -D_FORTIFY_SOURCE=2
export DEB_BUILD_MAINT_OPTIONS DEB_CFLAGS_MAINT_APPEND DEB_CXXFLAGS_MAINT_APPEND

SMOOTH_MAKE_CONFIG = 'config="\
systemlibbz2,\
systemlibcpuid,\
systemlibcurl,\
systemlibfribidi,\
systemlibiconv,\
systemlibjpeg,\
systemlibpng,\
systemlibwebp,\
systemlibxml2,\
systemzlib,\
"'

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- prefix=/usr $(SMOOTH_MAKE_CONFIG)

override_dh_auto_install:
	dh_auto_install -- prefix=/usr $(SMOOTH_MAKE_CONFIG)
