## smooth 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: smooth
 Type: Package
 Title: Forecasting Using Smoothing Functions
-Version: 1.4.7
-Date: 2016-11-01
+Version: 1.5.0
+Date: 2016-11-13
 Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Research Associate at Lancaster Centre for Forecasting, UK")
 URL: https://github.com/config-i1/smooth
@@ -17,9 +17,9 @@
 Suggests: Mcomp, forecast, numDeriv, testthat, knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2016-11-01 02:22:11 UTC; config
+Packaged: 2016-11-12 22:54:02 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Research Associate at Lancaster Centre for
     Forecasting, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2016-11-01 11:07:30
+Date/Publication: 2016-11-15 10:02:00
