## smooth 1.7.0

=== DESCRIPTION ===
Package: smooth
Type: Package
Title: Forecasting Using Smoothing Functions
Version: 1.7.0
Date: 2017-02-24
Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                  comment="Research Associate at Lancaster Centre for Forecasting, UK")
URL: https://github.com/config-i1/smooth
BugReports: https://github.com/config-i1/smooth/issues
Description: The set of smoothing functions used for time series analysis and
    in forecasting. Currently the package includes exponential smoothing models and
    SARIMA in state-space form + several simulation functions.
License: GPL (>= 2)
Depends: R (>= 3.0.2)
Imports: Rcpp (>= 0.12.3), stats, graphics, forecast, nloptr, utils,
        zoo
LinkingTo: Rcpp, RcppArmadillo (>= 0.6.500.0.0)
Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-02-24 17:59:31 UTC; config
Author: Ivan Svetunkov [aut, cre] (Research Associate at Lancaster Centre for
    Forecasting, UK)
Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
Repository: CRAN
Date/Publication: 2017-02-24 23:29:53
