## smooth 2.2.1

=== DESCRIPTION ===
Package: smooth
Type: Package
Title: Forecasting Using Smoothing Functions
Version: 2.2.1
Date: 2017-11-15
Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                  comment="Lecturer at Lancaster Centre for Marketing Analytics and Forecasting, UK")
URL: https://github.com/config-i1/smooth
BugReports: https://github.com/config-i1/smooth/issues
Description: The set of smoothing functions used for time series analysis and
    in forecasting. Currently the package includes exponential smoothing models and
    SARIMA in state-space form + several simulation functions.
License: GPL (>= 2)
Depends: R (>= 3.0.2)
Imports: Rcpp (>= 0.12.3), stats, graphics, forecast, nloptr, utils,
        zoo
LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-11-15 21:52:04 UTC; config
Author: Ivan Svetunkov [aut, cre] (Lecturer at Lancaster Centre for Marketing
    Analytics and Forecasting, UK)
Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
Repository: CRAN
Date/Publication: 2017-11-15 23:39:22 UTC
