## smooth 2.3.0

=== DESCRIPTION ===
Package: smooth
Type: Package
Title: Forecasting Using Smoothing Functions
Version: 2.3.0
Date: 2017-12-23
Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                  comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
URL: https://github.com/config-i1/smooth
BugReports: https://github.com/config-i1/smooth/issues
Description: The set of smoothing functions used for time series analysis and
    in forecasting. Currently the package includes exponential smoothing models and
    SARIMA in state-space form + several simulation functions.
License: GPL (>= 2)
Depends: R (>= 3.0.2)
Imports: Rcpp (>= 0.12.3), stats, graphics, forecast, nloptr, utils,
        zoo
LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-12-23 18:21:22 UTC; config
Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
    and Forecasting, Lancaster University, UK)
Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
Repository: CRAN
Date/Publication: 2017-12-23 21:54:44 UTC
