## smooth 2.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: smooth
 Type: Package
 Title: Forecasting Using State Space Models
-Version: 2.4.5
-Date: 2018-07-03
+Version: 2.4.6
+Date: 2018-08-25
 Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
 URL: https://github.com/config-i1/smooth
@@ -13,17 +13,18 @@
              Smoothing in state space forms, several simulation functions and intermittent demand
              state space models.
 License: GPL (>= 2)
-Depends: R (>= 3.0.2), greybox (>= 0.2.2)
+Depends: R (>= 3.0.2), greybox (>= 0.2.3)
 Imports: Rcpp (>= 0.12.3), stats, graphics, forecast, nloptr, utils,
         zoo
 LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
 Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-07-03 17:25:12 UTC; config
+Packaged: 2018-08-25 14:46:09 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
     and Forecasting, Lancaster University, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2018-07-03 18:20:03 UTC
+Date/Publication: 2018-08-25 20:30:03 UTC
