## smooth 2.5.1

=== DESCRIPTION ===
Package: smooth
Type: Package
Title: Forecasting Using State Space Models
Version: 2.5.1
Date: 2019-06-13
Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                  comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
URL: https://github.com/config-i1/smooth
BugReports: https://github.com/config-i1/smooth/issues
Language: en-GB
Description: Functions implementing Single Source of Error state space models for purposes of time series analysis and forecasting.
             The package includes Exponential Smoothing (Hyndman et al., 2008, <doi: 10.1007/978-3-540-71918-2>),
             SARIMA (Svetunkov & Boylan, 2019 <doi: 10.1080/00207543.2019.1600764>),
             Complex Exponential Smoothing (Svetunkov & Kourentzes, 2018, <doi: 10.13140/RG.2.2.24986.29123>),
             Simple Moving Average (Svetunkov & Petropoulos, 2018 <doi: 10.1080/00207543.2017.1380326>),
             Vector Exponential Smoothing (de Silva et al., 2010, <doi: 10.1177/1471082X0901000401>) in state space forms,
             several simulation functions and intermittent demand state space models. It also allows dealing with
             intermittent demand based on the iETS framework (Svetunkov & Boylan, 2017, <doi: 10.13140/RG.2.2.35897.06242>).
License: GPL (>= 2)
Depends: R (>= 3.0.2), greybox (>= 0.5.0)
Imports: Rcpp (>= 0.12.3), stats, graphics, forecast, nloptr, utils,
        zoo
LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-06-13 11:00:38 UTC; config
Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
    and Forecasting, Lancaster University, UK)
Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
Repository: CRAN
Date/Publication: 2019-06-14 16:10:03 UTC
