## smooth 2.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: smooth
 Type: Package
 Title: Forecasting Using State Space Models
-Version: 2.5.1
-Date: 2019-06-13
+Version: 2.5.2
+Date: 2019-07-24
 Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
 URL: https://github.com/config-i1/smooth
@@ -18,17 +18,17 @@
              intermittent demand based on the iETS framework (Svetunkov & Boylan, 2017, <doi: 10.13140/RG.2.2.35897.06242>).
 License: GPL (>= 2)
 Depends: R (>= 3.0.2), greybox (>= 0.5.0)
-Imports: Rcpp (>= 0.12.3), stats, graphics, forecast, nloptr, utils,
-        zoo
+Imports: Rcpp (>= 0.12.3), stats, graphics, forecast (>= 7.0), nloptr,
+        utils, zoo
 LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
 Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
 VignetteBuilder: knitr
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-06-13 11:00:38 UTC; config
+Packaged: 2019-07-24 17:35:57 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
     and Forecasting, Lancaster University, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2019-06-14 16:10:03 UTC
+Date/Publication: 2019-07-25 15:40:05 UTC
