## smooth 2.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: smooth
 Type: Package
 Title: Forecasting Using State Space Models
-Version: 2.5.2
-Date: 2019-07-24
+Version: 2.5.3
+Date: 2019-08-19
 Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
 URL: https://github.com/config-i1/smooth
@@ -17,7 +17,7 @@
              several simulation functions and intermittent demand state space models. It also allows dealing with
              intermittent demand based on the iETS framework (Svetunkov & Boylan, 2017, <doi: 10.13140/RG.2.2.35897.06242>).
 License: GPL (>= 2)
-Depends: R (>= 3.0.2), greybox (>= 0.5.0)
+Depends: R (>= 3.0.2), greybox (>= 0.5.3)
 Imports: Rcpp (>= 0.12.3), stats, graphics, forecast (>= 7.0), nloptr,
         utils, zoo
 LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
@@ -26,9 +26,9 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-07-24 17:35:57 UTC; config
+Packaged: 2019-08-19 13:10:03 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
     and Forecasting, Lancaster University, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2019-07-25 15:40:05 UTC
+Date/Publication: 2019-08-19 18:10:06 UTC
