## smooth 2.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: smooth
 Type: Package
 Title: Forecasting Using State Space Models
-Version: 2.5.5
-Date: 2020-02-08
+Version: 2.5.6
+Date: 2020-03-31
 Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
 URL: https://github.com/config-i1/smooth
@@ -17,7 +17,7 @@
              several simulation functions and intermittent demand state space models. It also allows dealing with
              intermittent demand based on the iETS framework (Svetunkov & Boylan, 2017, <doi: 10.13140/RG.2.2.35897.06242>).
 License: GPL (>= 2)
-Depends: R (>= 3.0.2), greybox (>= 0.5.3)
+Depends: R (>= 3.0.2), greybox (>= 0.5.9)
 Imports: Rcpp (>= 0.12.3), stats, graphics, forecast (>= 7.0), nloptr,
         utils, zoo
 LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
@@ -26,9 +26,9 @@
 RoxygenNote: 7.0.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-02-08 18:31:58 UTC; config
+Packaged: 2020-04-04 16:18:34 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
     and Forecasting, Lancaster University, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2020-02-08 19:20:02 UTC
+Date/Publication: 2020-04-05 05:00:06 UTC
