## smooth 3.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: smooth
 Type: Package
 Title: Forecasting Using State Space Models
-Version: 2.6.0
-Date: 2020-06-16
+Version: 3.0.0
+Date: 2020-12-08
 Authors@R: person("Ivan", "Svetunkov", email = "ivan@svetunkov.ru", role = c("aut", "cre"),
                   comment="Lecturer at Centre for Marketing Analytics and Forecasting, Lancaster University, UK")
 URL: https://github.com/config-i1/smooth
@@ -17,18 +17,19 @@
              several simulation functions and intermittent demand state space models. It also allows dealing with
              intermittent demand based on the iETS framework (Svetunkov & Boylan, 2017, <doi: 10.13140/RG.2.2.35897.06242>).
 License: GPL (>= 2)
-Depends: R (>= 3.0.2), greybox (>= 0.5.9)
-Imports: Rcpp (>= 0.12.3), stats, graphics, forecast (>= 7.0), nloptr,
-        utils, zoo
+Depends: R (>= 3.0.2), greybox (>= 0.6.2)
+Imports: Rcpp (>= 0.12.3), stats, graphics, grDevices, forecast (>=
+        7.0), pracma, statmod, MASS, nloptr, utils, zoo
 LinkingTo: Rcpp, RcppArmadillo (>= 0.8.100.0.0)
-Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown
+Suggests: Mcomp, numDeriv, testthat, knitr, rmarkdown, doMC,
+        doParallel, foreach
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2020-06-16 10:00:33 UTC; isvetunkov
+Packaged: 2020-12-08 21:23:36 UTC; config
 Author: Ivan Svetunkov [aut, cre] (Lecturer at Centre for Marketing Analytics
     and Forecasting, Lancaster University, UK)
 Maintainer: Ivan Svetunkov <ivan@svetunkov.ru>
 Repository: CRAN
-Date/Publication: 2020-06-17 04:10:03 UTC
+Date/Publication: 2020-12-09 10:50:02 UTC
